<?php
// $Id: smilies.php,v 1.1 2004/07/11 10:28:56 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_CURRENTSMILE","Current Smilies");
define("_AM_CODE","Code");
define("_AM_SMILIE","Smilie");
define("_AM_EMOTION","Emotion");
define("_AM_CNRFTSD","Could not retrieve from the smilies database.");
define("_AM_ADDSMILE","Add a Smilie");
define("_AM_EDITSMILE","Edit a Smilie");
define("_AM_SMILECODE","Smilie Code:");
define("_AM_SMILEURL","Smilie URL:");
define("_AM_SMILEEMOTION","Smilie Emotion:");
define("_AM_WAYSYWTDTS","WARNING: Are you sure you want to delete this Smile?");
define("_AM_VALIDUNDER","A valid image (ex. cool.gif) under <b>%s</b> or the <b>full URL</b> to the image.");
?>
